[Translation]
LangCode=0401
ReadHabit=Left-to-right
LanguageName=KU
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=TURKISH_CHARSET
Information=Ewlekirin
Warning=Balkêşname
Error=Çewtî
Confirm=Ewlekirin
pmHelp=Alîkarî li ser înternêtê
pmHome=Rûpela serekî
pmCheckNew=Berçavkirina nûjenkirinê
pmLang=Ziman
pmAbout=Li ser me
pmRestore=Vê bûjenê peydabike
pmselectall=Hemûyan hilbijêre
pmselectnone=Tiştî hilnebijêre
pmselectinvert=Berevajîkirina hilbijartinê
FrmFRMain.lblTree.caption=Şopa rêzê
FrmFRMain.btnlikeit.caption=Li xweşîya min hat
FrmFRMain.btnfeedback.caption=Pêşniyarî û Nirx
FrmFRMain.btnsearch.caption=Dahûrandin
FrmFRMain.btnrestore.caption=Peydakirin
FrmFRMain.btnsearchcancel.caption=Nehêle
FrmFRAbout.caption=Li ser bernamê
FrmFRAbout.btnok.caption=Erê
FrmFRAbout.lblver.caption=Çapa aniha:
FrmFRAbout.lblemail.caption=E-peyama piştgîrîyê:
FrmFRAbout.lblhome.caption=Rûpele serekî:
FrmFRAbout.lblthank.caption=Wergêr: Hêja tobal hamo
Frmlikeit.lblTitle.caption=Heger we ji Wise Data Recovery hezkir, Lava bi havlên xwe jî bidin naskirin.
Frmlikeit.lblInfo.caption=Lava Wise Data Recovery bi malbet, hevalên û karhevalên xwe re li ser Blog, Twitter, YouTube, Facebook,... parvebikin
Frmlikeit.lblRate.caption=Wise Data Recovery binirxînin:
Frmlikeit.lblfollow.caption=Bi me re bin li ser:
Frmlikeit.lblshare.caption=Parvekirina Wise Data Recovery:
Frmlikeit.btndownload.caption=Jêbarkirina bê pere
Frmlikeit.imgrate.hint=Li ser CNET 5 stêrkan bi me din
Frmlikeit.imgmail.hint=Bi hevalên xwe re parvebikin
Frmlikeit.imgface1.hint=Li ser Facebook parvebikin
Frmlikeit.imgface2.hint=Bi me re bin li ser Facebook
Frmlikeit.imgtwitter1.hint=Li ser Twitter parvebikin
Frmlikeit.imgtwitter2.hint=Bi me re bin li ser Twitter
Frmlikeit.Caption=Li xweşîya min hat
Frmlikeit.lbldownload.caption=Ji WiseCleaner.com de bernamên bê pere jêbarbikin:

[GUI]
ButtonYes=Belê
ButtonNo=Na
ButtonOK=Erê
ButtonMinimize=Biçûkkirin
ButtonMaximize=Mezinkirin
ButtonClose=Girtin
ButtonRestore=Zivrandin
ButtonMenu=Pêrist
ButtonDelete=Hilandin

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Nava rêzê
FrmFRMain.lstFile.headitems[1]=Barista rêzê
FrmFRMain.lstFile.headitems[2]=Guhartina dawî
FrmFRMain.lstFile.headitems[3]=Peydabarî
FrmFRMain.lstFile.headitems[4]=Şop
Scanning=Tê dahûrandin…
Filtering=Tê dariştin…
KeyWord=Xistina bêjeya lêgerînê
Images=Wêne
Audios=Dengî
Videos=Vîdyo
Document=Nivîs
Compressed=Rêzên guvaştî
Email=E-peyam:
AllFiles=Hemû rêzan
AllFolders=Hemû kaxizhilgiran
SelectDir=Lava kaxizhilgirekê hilbijêrin ku hûn daneyên peydakirî ezberebikin.
NoSameDrive=Lava ajokeke dî hilbijêrin ji bu peydakirinê û li ser daneya ne tê nivîsandin û netên hilandin.
ScanStopped=Dahûrandin jikar hat xistin.
Good=Baş
Poor=Jar
VeryPoor=Pir jar
Lost=Wendayî
ItemList=%d rêz hat dîtin.

[message]
NoNewVer=Pîrozbe, hûn çapa dawî bikartînin!
RecoveryDone=Peydakirina daneyan biseribû.
TranslateTo=Wergerandin…

